{
  "id": "kelly_ef24",
  "name": "Kelly Johnson",
  "handle": "kelly",
  "gender": "female",
  "description": "pink haired woman who is a Garfield fan",
  "tags": [
    "alt_egirl",
    "garfield lore",
    "vintage internet aesthetics",
    "graphic design",
    "comic book collecting",
    "retro gaming",
    "succulent gardening",
    "podcast listening"
  ],
  "avatar_url": "/media/kelly_ef24/avatar.webp?t=1770212296",
  "banner_url": "/media/kelly_ef24/banner.webp?t=1770212817",
  "videos": [
    "/media/kelly_ef24/videos/01_smile_reveal.mp4?t=1770212339"
  ],
  "images": [
    "/media/kelly_ef24/images/01_mid_mid_neutral.webp",
    "/media/kelly_ef24/images/02_image.webp",
    "/media/kelly_ef24/images/03_image.webp",
    "/media/kelly_ef24/images/04_image.webp",
    "/media/kelly_ef24/images/05_image.webp",
    "/media/kelly_ef24/images/06_image.webp",
    "/media/kelly_ef24/images/07_image.webp",
    "/media/kelly_ef24/images/09_image.webp",
    "/media/kelly_ef24/images/10_image.webp",
    "/media/kelly_ef24/images/11_image.webp",
    "/media/kelly_ef24/images/12_image.webp",
    "/media/kelly_ef24/images/14_image.webp",
    "/media/kelly_ef24/images/15_image.webp",
    "/media/kelly_ef24/images/16_image.webp",
    "/media/kelly_ef24/images/17_image.webp",
    "/media/kelly_ef24/images/18_image.webp",
    "/media/kelly_ef24/images/19_image.webp",
    "/media/kelly_ef24/images/20_image.webp",
    "/media/kelly_ef24/images/21_image.webp",
    "/media/kelly_ef24/images/22_image.webp",
    "/media/kelly_ef24/images/23_image.webp",
    "/media/kelly_ef24/images/24_image.webp",
    "/media/kelly_ef24/images/25_image.webp",
    "/media/kelly_ef24/images/26_image.webp",
    "/media/kelly_ef24/images/27_image.webp",
    "/media/kelly_ef24/images/28_image.webp",
    "/media/kelly_ef24/images/29_image.webp",
    "/media/kelly_ef24/images/30_image.webp",
    "/media/kelly_ef24/images/31_image.webp",
    "/media/kelly_ef24/images/32_image.webp",
    "/media/kelly_ef24/images/33_image.webp",
    "/media/kelly_ef24/images/34_image.webp",
    "/media/kelly_ef24/images/35_image.webp",
    "/media/kelly_ef24/images/36_image.webp",
    "/media/kelly_ef24/images/37_image.webp",
    "/media/kelly_ef24/images/38_image.webp",
    "/media/kelly_ef24/images/39_image.webp",
    "/media/kelly_ef24/images/40_image.webp",
    "/media/kelly_ef24/images/41_image.webp",
    "/media/kelly_ef24/images/42_image.webp",
    "/media/kelly_ef24/images/43_image.webp",
    "/media/kelly_ef24/images/44_image.webp",
    "/media/kelly_ef24/images/45_image.webp",
    "/media/kelly_ef24/images/46_image.webp",
    "/media/kelly_ef24/images/47_image.webp",
    "/media/kelly_ef24/images/48_image.webp",
    "/media/kelly_ef24/images/49_image.webp",
    "/media/kelly_ef24/images/50_image.webp",
    "/media/kelly_ef24/images/51_image.webp"
  ],
  "created_at": "2026-02-04T06:36:49.00492-07:00",
  "dir_name": "kelly_ef24"
}